@media (max-width:900px){
  .mfht0wlr8svcz .o7rnkms{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ctfibgh{justify-content:flex-start}
  .s6jzoke0,.u89qqaetg41ix,.fj3k1eiv9lqh559,.zljto8d0xy13n,.kzvq8ltxi{grid-template-columns:1fr!important}
  .m05saip{display:block!important;transform:none!important}
  .qwvl3148qv5s .fj3k1eiv9lqh559{grid-template-columns:1fr}
  .n214xh0 h2{font-size:34px}
}
@media (max-width:560px){
  .o7rnkms{width:min(100% - 24px,1180px)}
  .s6jzoke0{padding:18px}
  .n0w9tmi7{padding:6px 7px;font-size:13px}
  .o2np9v6v22ve,.m05saip,.gdwrtpsb4x,.lzbotq9hv,.fzf79cpw,.uo4gu82chjxqr{padding:16px}
}
